"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const trigger_vue_vue_type_script_setup_true_lang = require("./trigger.vue_vue_type_script_setup_true_lang.js");
var trigger_default = trigger_vue_vue_type_script_setup_true_lang.default;
exports.default = trigger_default;
